[
    {
        "Id": "a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974",
        "Created": "2025-08-19T15:09:16.957108475Z",
        "Path": "/docker-entrypoint.sh",
        "Args": [],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 4047,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-22T21:11:22.412947964Z",
            "FinishedAt": "2025-08-22T21:11:19.786260615Z"
        },
        "Image": "sha256:bde5c053a8e0543f74adc68f3014179b4bb6218a885d9298a1621f996a7ca0a9",
        "ResolvConfPath": "/var/snap/docker/common/var-lib-docker/containers/a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974/resolv.conf",
        "HostnamePath": "/var/snap/docker/common/var-lib-docker/containers/a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974/hostname",
        "HostsPath": "/var/snap/docker/common/var-lib-docker/containers/a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974/hosts",
        "LogPath": "/var/snap/docker/common/var-lib-docker/containers/a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974/a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974-json.log",
        "Name": "/appflowy-cloud-appflowy_web-1",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": null,
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "appflowy-cloud_default",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "on-failure",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974",
                "LowerDir": "/var/snap/docker/common/var-lib-docker/overlay2/af4cdb61c74c2679cfc73b0597e8d0a2d53d4910135afd2abe07a56833723bef-init/diff:/var/snap/docker/common/var-lib-docker/overlay2/9309907c0e25ef074ecc3c8c5708246bd74de03c65a80594d38c36dca0ae44e0/diff:/var/snap/docker/common/var-lib-docker/overlay2/0f012db5975a0d5bb699ccdff9f9ee18709b64eef95243b1c53789fe1a290954/diff:/var/snap/docker/common/var-lib-docker/overlay2/f38216ff5466e3943a74762ac7db8cb966b7880cf4148454cef186cc6085f24d/diff:/var/snap/docker/common/var-lib-docker/overlay2/0c8109325931d35806f7add7b54dc3ce111b492925740c8a58192f781563a061/diff:/var/snap/docker/common/var-lib-docker/overlay2/56337287ab4cec55a8b0d433917a743fc80e6d9780ed9db081df715f501b57f9/diff:/var/snap/docker/common/var-lib-docker/overlay2/8699a4969e029e6a7491171e3196e9d4d88a97fdcfe5ecc537ef0672ff5d39bd/diff:/var/snap/docker/common/var-lib-docker/overlay2/68a2aa6369ea306971f48ffb22005453f65cf659be71b5b026f180bbe8324c3d/diff:/var/snap/docker/common/var-lib-docker/overlay2/7cd186cbfdc8aad200617708715c2a9ae8903e781d0294cac1f72df21462d128/diff:/var/snap/docker/common/var-lib-docker/overlay2/914bcdcc50e21ee79bed464b883b20178d02d8f05cae2ce20199eef867b96feb/diff:/var/snap/docker/common/var-lib-docker/overlay2/2d0d97d509a4a368c39309918468f4aae32ff41507aaef5c308f7a00c2a79d52/diff:/var/snap/docker/common/var-lib-docker/overlay2/2b5326604af3c1328f8b4e3a8832ad6365afb0573bb5284e93896d17a61d3898/diff:/var/snap/docker/common/var-lib-docker/overlay2/dae9a04b77f80d94d0c53ae28f9c4f0e58343b9750ff7f6aa064ca7377de5327/diff",
                "MergedDir": "/var/snap/docker/common/var-lib-docker/overlay2/af4cdb61c74c2679cfc73b0597e8d0a2d53d4910135afd2abe07a56833723bef/merged",
                "UpperDir": "/var/snap/docker/common/var-lib-docker/overlay2/af4cdb61c74c2679cfc73b0597e8d0a2d53d4910135afd2abe07a56833723bef/diff",
                "WorkDir": "/var/snap/docker/common/var-lib-docker/overlay2/af4cdb61c74c2679cfc73b0597e8d0a2d53d4910135afd2abe07a56833723bef/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [],
        "Config": {
            "Hostname": "a88fe8e82d82",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "80/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "AF_BASE_URL=https://appflowy-server.pressmess.duckdns.org",
                "AF_GOTRUE_URL=https://appflowy-server.pressmess.duckdns.org/gotrue",
                "AF_WS_V2_URL=wss://appflowy-server.pressmess.duckdns.org/ws/v2",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "NGINX_VERSION=1.29.1",
                "PKG_RELEASE=1",
                "DYNPKG_RELEASE=1",
                "NJS_VERSION=0.9.1",
                "NJS_RELEASE=1"
            ],
            "Cmd": null,
            "Image": "appflowyinc/appflowy_web:latest",
            "Volumes": null,
            "WorkingDir": "/",
            "Entrypoint": [
                "/docker-entrypoint.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "8b429f250e990767218aff496cbbcdda6a461c731fe015c99d8696f3b6fc593c",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "appflowy_cloud:service_started:false",
                "com.docker.compose.image": "sha256:bde5c053a8e0543f74adc68f3014179b4bb6218a885d9298a1621f996a7ca0a9",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "appflowy-cloud",
                "com.docker.compose.project.config_files": "/home/jon/AppFlowy-Cloud/docker-compose.yml",
                "com.docker.compose.project.working_dir": "/home/jon/AppFlowy-Cloud",
                "com.docker.compose.service": "appflowy_web",
                "com.docker.compose.version": "2.33.1",
                "maintainer": "NGINX Docker Maintainers <docker-maint@nginx.com>",
                "org.opencontainers.image.created": "2025-08-18T13:21:26.458Z",
                "org.opencontainers.image.description": "",
                "org.opencontainers.image.licenses": "",
                "org.opencontainers.image.revision": "59b70b09b24b18e94d50e381f1e4d6f964581dfa",
                "org.opencontainers.image.source": "https://github.com/AppFlowy-IO/AppFlowy-Docker-CI",
                "org.opencontainers.image.title": "AppFlowy-Docker-CI",
                "org.opencontainers.image.url": "https://github.com/AppFlowy-IO/AppFlowy-Docker-CI",
                "org.opencontainers.image.version": "main"
            },
            "StopSignal": "SIGQUIT"
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "010f18a66700567101c7d869d2e842096261bc670079d94b5cf731625b8e9854",
            "SandboxKey": "/run/snap.docker/netns/010f18a66700",
            "Ports": {
                "80/tcp": null
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "appflowy-cloud_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "appflowy-cloud-appflowy_web-1",
                        "appflowy_web"
                    ],
                    "MacAddress": "c2:e7:96:6d:a1:d0",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "97af1691b8d266f4c650dc087b71a4fba5d8b364642e765f132c5c8c3100b74c",
                    "EndpointID": "4cedcf646dc1bb5e7e30b4072e307712e8ac0270843045b97845e495c38cebed",
                    "Gateway": "172.20.0.1",
                    "IPAddress": "172.20.0.4",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "appflowy-cloud-appflowy_web-1",
                        "appflowy_web",
                        "a88fe8e82d82"
                    ]
                }
            }
        }
    }
]
